body, td {font-family:tahoma,arial,verdana,helvetica;font-size:11px;font-family:tahoma;color:#000000;}body, td {font-family:tahoma,arial,verdana,helvetica;font-size:11px;font-family:tahoma;color:#000000;}
td, th {padding:2px;}
.tdBranded{font-family:tahoma;color:#ffffff;font-weight:400;font-size:11px;background-color:#dddddd;}
#canvas {text-align:center;width:100%;}
#container {width:960px;border:0px solid #cccccc;margin-left: auto; margin-right: auto;text-align:center;padding:0px;background-color:#ffffff;}
#pageContent{width:960px;border:1px solid #ffffff;text-align:center;background-repeat: repeat-x}

#banner {width:960px;height:100px;}
#foot{width:960px;height:20px;border-top:1px solid #999999;margin-left: auto; margin-right: auto;text-align:left;padding:0px;background-color:#333333;}
#logout {text-align:right;font-family:tahoma;color:#ffffff;background-color:#cccccc;font-weight:700;font-size:11px;text-decoration:none;line-height:20px;}
#logout a {color:#ffffff;}
/* Page components */
#welcomeMessage{width:960px;height:30px;background-color:#ffffff;margin-left: auto; margin-right: auto;border:1px dotted #ffffff;padding:10px;font-size:14px;font-family:tahoma;color:#333333;font-weight:700;margin-top:10px;}
#mainBody{width:940px;border:0px dotted #ffffff;margin-top:20px;padding:10px;margin-left: auto; margin-right: auto;text-align:left;position:relative;}
#welcomeBack{width:940px;border:0px dotted #ffffff;margin:5px;margin-left: auto; margin-right: auto;text-align:left;}

/*
#navcontainer ul{padding-left: 0;margin-left: 0;background-color: #036;color: White;float: left;width: 100%;font-family: arial, helvetica, sans-serif;}
#navcontainer ul li { display: inline; }
#navcontainer ul li a{padding: 0.2em 1em;background-color: #036;color: White;text-decoration: none;float: left;border-right: 1px solid #fff;}
#navcontainer ul li a:hover{background-color: #369;color: #fff;}

*/

#nav{text-align:left;border:0px solid #ff0000;margin:0px;}
#navlist li{margin-left:1px;margin-right:1px;list-style-type: none;text-align:center;line-height:30px;display:inline;margin:1px;}
#navlist li a {color:#FFFFFF;text-decoration:none;font-weight:700;padding:5 10 5 10;background-color:#333333;border:3px double #ffffff;padding:5px;white-space: nowrap;}
#navlist li a:hover {background-color:#CCCCCC;color:#000000;}


.right25{padding-right:25px;}

/* text styles */
H3{font-size:17px;font-family:tahoma,arial,verdana,helvetica;;color:#000099;font-weight:400;margin:0px;}
.bodyText{font-size:11px;font-family:tahoma,arial,verdana,helvetica;;color:#000000;font-weight:400;}
.bodyTextBold{font-size:12px;font-family:tahoma,arial,verdana,helvetica;;color:#333333;font-weight:700;}
legend {color:#000000;font-weight:700;text-align:left;}

/* form items*/
input{font-family:tahoma;color:#000000;font-weight:400;font-size:11px;}
.inputRight{padding-right:2px;text-align:right;}
.inputWarn{border:1px solid #000000;color:#ffffff;font-weight:700;background-color:#FF0000;}
.textWarn{color:#ff0000;font-weight:700;}

select{font-family:tahoma;color:#000000;font-weight:400;font-size:11px;}
textarea{font-family:tahoma;color:#000000;font-weight:400;font-size:11px;}
/*styled form item*/
.inputBranded{font-family:tahoma;color:#ffffff;font-weight:400;font-size:11px;background-color:#333333;}
.inputBrandedRect{width:140px;height:40px;font-family:tahoma;color:#ffffff;font-weight:700;font-size:12px;background-color:#333333;}
.inputBrandedRectWide{width:220px;height:50px;font-family:tahoma;color:#ffffff;font-weight:700;font-size:12px;background-color:#333333;margin:5px;}
.inputBrandedRectTall{width:135px;height:100px;font-family:tahoma;color:#ffffff;font-weight:700;font-size:12px;background-color:#333333;margin:5px;}
.inputBrandedDisabled{width:140px;height:40px;font-family:tahoma;color:#ffffff;font-weight:700;font-size:12px;background-color:#cccccc;}
.alertButton{color:#ffffff;background-color:#ff0000}
.alertGoButton{color:#ffffff;background-color:#009900}
.warnButton{color:#ffffff;background-color:#333333;}
.squareButt{width:150px;height:60px;font-family:tahoma;color:#ffffff;font-weight:700;font-size:12px;background-color:#333333;text-align:center;}
.slimbutton{background-color:#ffffff;border:0px;color:#666666;}

/* image style */
.thinBorder{border:1px solid #ccc;margin-top:5px;}
/*.thinBorder:hover{border:1px solid #3399ff;background-color:#f9f9f9;}*/

.pseudoLink{cursor:pointer;}
.picHolder{width:125px;height:125px;}


/*Pagination Style*/
.paginateOn  {border:0px solid #999999;background-color:#999999;color:#ffffff;width:18px;height:16px;font-size:11px;text-decoration:none;text-align:center;padding:2 4 2 4;}
.paginateOff {border:0px solid #DDD;background-color:#eeeeee;color:#999999;width:18px;height:16px;display:inline;height:16px;font-size:11px;text-decoration:none;text-align:center;padding:2 4 2 4;}
.paginateOff:hover {border:0px solid #DDD;background-color:#333333;color:#ffffff;width:18px;height:16px;display:inline;height:16px;font-size:11px;text-decoration:none;text-align:center;padding:2 4 2 4;}
.paginateVoid {border:0px solid #ff0000;width:18px;height:18px;padding:2 4 2 4;}

.cellHeader{background-color:#CCCCCC;border-bottom:1px solid #666666;border-top:2px solid #ffffff;font-weight:700;}
.cellBorderBase{border-bottom:1px solid #DDDDDD;}

.cellOff{background-color:#eee;}
.cellOn{background-color:#fff;}
.cellVisited{background-color:#99cc99;}

.visible{display:block;}
.hidden{display:none;}

.smallWarn{font-size:11px;color:#ff0000;}

.thinBorderTable{border:1px solid #999999;}
.thinBorderTable TD{padding-top:2px;padding-left:2px;padding-bottom:2px;}


/*FULL PAGINATION*/
	.linksDiv{border:0px solid #000000;height:18px;display:block;padding:2px;text-align:center;line-height:18px;font-family:arial;font-size:11px;float:right;}
	.linksDiv a, .blockInert{text-decoration:none;min-width:18px;height:18px;float:left;margin-left:2px;display:block;padding:0px 2px;}
	.blockInert{border:1px solid #dddddd;background-color:#dddddd;color:#ffffff;}
	.blockLive{border:1px solid #000000; background-color:#333333;color:#ffffff;}
	.blockSleep{border:1px solid #cccccc; background-color:#ffffff;color:#666666;}
	.blockSleep:hover{border:1px solid #666666; background-color:#666666;color:#ffffff;}

/*EATON LOS */

.los_productblock{width:250px;height:120px;float:left;border:1px solid #cccccc; background-color:#e9e9e9;margin:7px;position:relative;}
.los_productblock img{width:80px;height:80px;float:left;border:1px solid #cccccc;position:absolute;overflow:hidden;left:10px;top:10px;}
.los_productInfo{color:#333333;position:absolute;left:105px;top:10px;}
.los_productCode{font-weight:700;}
.los_productEditBar{position:absolute;bottom:0px;background-color:#cccccc;width:250px;top:100px;height:25px;text-align:right;}
.los_productEditBar input{margin:2px;background-color:#333333;color:#ffffff;}
.pr_type_left{position:absolute;margin:4px;left:0px;}


option.los_grouptitle{background-color:#ccccff;font-weight:700;}
option.los_servicetitle{background-color:#dddddd;font-weight:700;}

.ordertable{font-family:tahoma,arial,verdana,helvetica;font-size:11px;font-family:tahoma;color:#000000;border:1px solid #cccccc;background-color:#ffffff;}
.ordertable TR TH{background-color:#cccccc;}
TD.baseLined{border-top:1px solid #cccccc;background-color:#ffffff;}
TD.baseLinedProd{border-top:1px solid #cccccc;background-color:#eeeeee;font-weight:700;}
/**/
 TR.los_grouptitle{background-color:#cccccc;}
 TR.los_grouptitle:hover{background-color:#CCCCFF;}
 
 TR.los_divtitle{background-color:#ffcc00;color:#ffffff;}
 TR.los_divtitle:hover{background-color:#CCCCFF;}
 
 
 TR.hiddenrow{display:none;}
 TR.showrow{display:table-row;}
 TR.showrow TD:hover{background-color:#ffffcc;}

/*product access rows*/
 TR.rowStruck TD{text-decoration: line-through;}
 TR.rowActive TD{background-color:#CCCCFF;}
 TR.rowInActive TD{background-color:#FFFFFF;}
 

/* -- Form Styles ------------------------------- */
form {	
	margin: 0;
	padding: 0;
}



div.fieldset {
	border:  0px solid #afe14c;
	margin: 10px 0;
	padding: 20px 10px;
}
div.fieldset span.legend {
	position: relative;
	background-color: #FFF;
	padding: 3px;
	top: -30px;
	font: 700 14px Arial, Helvetica, sans-serif;
	color: #73b304;
}

div.flash {
	width: 375px;
	margin: 10px 5px;
	border-color: #D9E4FF;

	-moz-border-radius-topleft : 5px;
	-webkit-border-top-left-radius : 5px;
    -moz-border-radius-topright : 5px;
    -webkit-border-top-right-radius : 5px;
    -moz-border-radius-bottomleft : 5px;
    -webkit-border-bottom-left-radius : 5px;
    -moz-border-radius-bottomright : 5px;
    -webkit-border-bottom-right-radius : 5px;

}

input[disabled]{ border: 1px solid #ccc } /* FF 2 Fix */


label { 
	text-align: right; 
	display:block;
	margin-right: 5px;
}

label:hover { 
	color:#ff0000;
	cursor:pointer;
}

label.left { 
	text-align: left; 
}

#btnSubmit { margin: 0 0 0 155px ; }



.progressWrapper {
	width: 800px;
	overflow: hidden;
}

.progressContainer {
	margin: 5px;
	padding: 4px;
	border: solid 1px #E8E8E8;
	background-color: #F7F7F7;
	overflow: hidden;
}
/* Message */
.message {
	margin: 1em 0;
	padding: 10px 20px;
	border: solid 1px #FFDD99;
	background-color: #FFFFCC;
	overflow: hidden;
}
/* Error */
.red {
	border: solid 1px #B50000;
	background-color: #FFEBEB;
}

/* Current */
.green {
	border: solid 1px #DDF0DD;
	background-color: #EBFFEB;
}

/* Complete */
.blue {
	border: solid 1px #CEE2F2;
	background-color: #F0F5FF;
}

.progressName {
	font-size: 8pt;
	font-weight: 700;
	color: #555;
	width: 750px;
	height: 14px;
	text-align: left;
	white-space: nowrap;
	overflow: hidden;
}

.progressBarInProgress,
.progressBarComplete,
.progressBarError {
	font-size: 0;
	width: 0%;
	height: 2px;
	background-color: blue;
	margin-top: 2px;
}

.progressBarComplete {
	width: 100%;
	background-color: green;
	visibility: hidden;
}

.progressBarError {
	width: 100%;
	background-color: red;
	visibility: hidden;
}

.progressBarStatus {
	margin-top: 2px;
	width: 750px;
	font-size: 7pt;
	font-family: Arial;
	text-align: left;
	white-space: nowrap;
}

a.progressCancel {
	font-size: 0;
	display: block;
	height: 14px;
	width: 14px;
	background-image: url(/pix/cancelbutton.gif);
	background-repeat: no-repeat;
	background-position: -14px 0px;
	float: right;
}

a.progressCancel:hover {
	background-position: 0px 0px;
}


/* -- SWFUpload Object Styles ------------------------------- */
.swfupload {
	vertical-align: top;
}


#tblLastFive {border:1px solid #cccccc;width:290px;}
#tblLastFive th{background-color:#eeeeee;}
#tblLastFive td, th{padding-left:2px;padding-right:2px;height:20px;line-height:20px;border-bottom:1px solid #dddddd;font-size:11px;text-align:left;}


ol.olCategories li {
	list-style-type:none;
}

ol.olCategories {
	padding-left:30px;
	border-left:1px solid #eee;
}

ol#olMoveableCategories {
	padding-left:0px;
	border-left:0px solid #eee;
}

ol#olMoveableCategories table.tblCategoryDisplay tr td:first-child  {
	/border-right:1px solid #eee;
	border-left:1px solid #eee;
}

ol#olMoveableCategories table.tblCategoryDisplay tr td {
	padding:5px;
	border-top:1px dotted #eee;
}

.liMoveableCategory {
	background-color:#fff;
}

.liMoveableCategory.hoverIntent {
	background-color:#eee;
}





/*CALL CENTRE MODULE*/
.modCCleftCol, .modCCrightCol, .modCCleftCol input, .modCCleftCol select, .modCCleftCol textarea, .modCCleftCol td{
	font-size:12px;
	}

.modCCh2{	
	font-size:12px;
	font-weight:normal;
	color:#999;
	margin: 10px 0px 10px 0px;
	}
	
.modCCh3{	
	text-align:left;
	margin: 10px 0px 10px 0px;
	}
	
	
.modCCleftCol td{
	padding:3px 10px;
	}
	
.modCCinput, .modCCtextarea{
	padding:5px;
	border:1px solid #cccccc;
	}	
.modCCinput[type=button]{
	background-color:#f9f9f9;
	cursor:pointer;
	}	
	
.modCCinput[type=button]:hover{
	background-color:#cccccc;
	}	
	
.modCCgreyTable label{
	text-align:left;
	font-size:13px;
	}
	
.modCCleft{
	text-align:left;
	}
.modCCcentred{
	margin:auto;
	}
.modCCright{
	text-align:right;
	}

.modCCclear{
	clear:both;
	}	
		
.modCCgreyTable{
	width:550px;
	border:0px;
	}
	
.modCCgreyTable TD{
	background-color:#dddddd;
	border:0px;
	}
	
TD.modCCunpadded{	
	padding:0px;
	}
	
.modCCgreyTable TD.modCCwhitecell{	
	background-color:#ffffff;
	}
	
.modCCleftCol{
	width:500px;
	float:left;
	margin:10px;
	}
	
.modCCrightCol{
	width:300px;
	float:right;
	margin:10px;
	margin-top:40px;
	text-align:center;
	}
	
.modCCrightCol a{
	display:block;
	background-color:#999;
	text-align:center;
	line-height:40px;
	text-decoration:none;
	color:#fff;
	margin-bottom:1px;
	}	

.modCCrightCol a:hover{
	background-color:#666;
	}	
	
.modCCrightCol div.helpbox{
	display:none;
	margin-bottom:20px;
	}
	
#tdAddressHolder select{
	font-size:13px;
	width:100%;
	min-height:250px;
	}
	
	
a.modCCahelpdoc{
	background-color:#eeeeee;
	color:#f00;
	}
a.modCCahelpdoc:hover{
	background-color:#ccc;
	color:#006;
	}
	
.tbThinLiner{
	border:1px solid #ccc;
	width:300px;
	border-collapse:collapse;
	}	
.tbThinLiner TD{
	border:1px solid #ccc;
	text-align:center;
	line-height:20px;
	}
	
.tbThinLiner TH{
	text-align:center;
	background-color:#ccccff;
	}
	
.tbThinLiner TR:nth-child(odd){
	background-color:#eeeeff;
	}
	
#chart_div{
	display:block;
	}
